[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=4000				; Maximum Brake torque in Nm
FRONT_SHARE=0.75			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=2300			; Handbrake torque (at the rear wheels)
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=BRAKE DISK_ LF
DISC_RF=BRAKE DISK_ RF
DISC_LR=BRAKE DISK_ LR
DISC_RR=BRAKE DISK_ RR
FRONT_MAX_GLOW=10
REAR_MAX_GLOW=4
LAG_HOT=0.995
LAG_COOL=0.98
